
LABINVENT (InventIrap) - Documents #1850
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Faire une mini doc destinée aux utilisateurs
01/30/2014 12:19 pm - Etienne Pallier

Status: Fermé Start date: 01/30/2014
Priority: Haut Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Petite doc décrivant rapidement le rôle de chacun, et la procédure à suivre à chaque étape (workflow) et par chaque partie
(utilisateur, responsable, administration), 
à partir du devis, puis bon commande, puis livraison...

History
#1 - 05/07/2017 06:01 pm - Etienne Pallier
- Subject changed from Faire une mini doc destinée aux utilisateurs to GENERAL - Faire une mini doc destinée aux utilisateurs
- Target version deleted (version 1.3)
- Parent task set to #4970

#2 - 07/17/2018 12:52 pm - Elodie Bourrec
- Status changed from Nouveau to Fermé

Il y a deja une doc.
